ModelQuality
Get model quality scheduler query
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
model-quality-scheduler-query
Get model quality scheduler query
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/model-quality-scheduler-query \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/model-quality-scheduler-query"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/model-quality-scheduler-query', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"modelType": "<string>",
"metricCheckConfigs": [
{
"alertsEnabled": true,
"threshold": {
"lowerThreshold": 123,
"operator": "<string>",
"upperThreshold": 123
},
"metricType": "mse"
}
],
"modelId": "<string>",
"endTimestamp": 123,
"startTimestamp": 123
}Authorizations
DominoApiKeyAuthDmmApiKeyAuthcookieAuthBearerAuth
Path Parameters
Identifier for the model.
Response
The model quality scheduler query was fetched successfully.
- Regression Metric Query
- Classification Metric Query
Query config for Regression model
Last modified on August 27, 2026
Related topics
Save model quality scheduler queryGet drift scheduler queryGets schedule check job for model qualitySave scheduler queryWas this page helpful?
⌘I
Get model quality scheduler query
